.t420__logo {
    max-width: 260px;
}
.t603__blockimg_4-3 {
    padding-bottom: 100%;
    border-radius: 10px !important;
}

.t-feed__post-popup.t-popup_show .t-popup__container.t-popup__container.t-popup__container-static {
    padding-top: 0px;
}

.t-feed__post-popup.t-popup_show {
    background-color: rgba(0,0,0,.0) !important;
}